
/* Menu bar */

div.mtoolbar {
	margin-top: 10px;
	margin-right: 3px;
	float: right;
}
div.mtoolbar div.menuitem {
	display: inline;
}
div.mtoolbar div.menuitem a:hover {  
	background: #999;
/*	color: #666;*/
	border: 1px solid transparent;
	text-shadow: none;
}
div.mtoolbar div.menuitem.selected a {  
	background: #aaa;
/*	border: 1px solid #555;*/
	text-shadow: #777 1px 1px 1px;
}


div.mtoolbar div.menuitem.first a {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-left: none;
}
div.mtoolbar div.menuitem.last a {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

div.mtoolbar div.menuitem a {  
	display: inline;

	border: 1px solid #555;
	padding: 5px;
	margin: 0 0 0 -1px;
	color: #eee;
	font-weight: lighter;
	height: 30px;

	text-shadow: #777 1px 1px 1px;
	
	background: #666;

}

/* / Menu bar */





div#content {
	font-family: sans-serif;
}

h1 {
    font-size: 180%;
}

h2 {
    font-size: 150%;
	margin: 2.5em 0 .3em 0; 
	font-weight: bold;
    border-top: 1px solid #bbb;
}
h3 {
    border-top: 1px dotted #ccc; 
    padding-left: 1em;
	font-weight: bold;
}
h3 {
    font-size: 125%;
    font-weight: normal;
}

h4 {
    font-size: 115%;
}

h5 {
    font-size: 110%;
}

h6 {
    font-size: 100%;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;


}

pre {
	border: 1px dashed #ccc;
	padding: .3em;
	background: #eee;
}


div.sidebar h2, div.sidebar-warning h2 {
	font-size: 130%;
	margin: 5px 0;
	font-weight: normal;
	border: none;
}
div.sidebar, div.sidebar-warning {
	font-size: 80%;
	float: right;
	background: #dee;
	margin: .3em 0 .3em 1em;
	padding: 3px 10px;
	width: 30%;
	border: 1px solid #abb;
}

div.sidebar-warning {
	background: #fea;
}





/* --- links --- */

a, a:link, a:active {
    color: #411;
    text-decoration: none;
}
a:visited {
    color: #464;
    text-decoration: none;	
}
table a:link, ul a:link, ol a:link, dl a:link, p a:link,
table a:visited, ul a:visited, ol a:visited, dl a:visited, p a:visited
 {
	border-bottom: 1px dotted #411;
}
table a:hover, ul a:hover, ol a:hover, dl a:hover, p a:hover {
	border-bottom: 1px solid #411;
}

ul li {
	margin-top: 4px;
}


h1 a, h2 a, h3 a, h4 a {
	color: #000;
}


a.button {
	outline: none; /* hide dotted outline in Firefox */
	margin-top: 3px; margin-bottom: 3px;

	background: transparent url('buttons/bg_button_a.png') no-repeat scroll top right;
	color: #444 ! important;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
	border: none ! important;
}

a.button span {
	background: transparent url('buttons/bg_button_span.png') no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}


a.button:active {
	background-position: bottom right;
	color: #000 ! important;
	outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}







/* --- infobox --- */



div.infobox {
	margin: .6em .1em;
	padding: .3em;
	border: 1px solid #999;
	background: #ddd;
	
	border-radius: 10px;
}
div.infobox.maxnum {
}
div.infobox.expire {
}
div.infobox.registeremail {
}



/* ----------- */

table#tlayout, table#tlayout td {
	border: none;
}



div.fcol.notinuse{
	background: #eee;
/*			color: #777; */
}
div.fcol.notinuse input{
	background: #fff;
}


.statusupdates {
	font-size: 80%;
}
ul.statusupdates  {
	list-style:none inside;
	padding: 0;
	margin: 0;
}

div#createnew {
	clear: left; 
	border: 1px solid #ccc; 
	background: #f4f4f4; 
	padding:1em; 
	width: 300px; 
	margin: 1em .5em .5em .5em;
	border-radius: 15px;
}



/* --- List entries on frontpage --- */

div.lentry {
	border-top: 1px solid #eee;
	margin-top: 4px;
	margin-bottom: 1.3em;
}
div.lentry div.lheader {
	font-size: 110%;
}
div.lentry div.lbody {
	color: #555;
}
div.lentry div.lowner {
	color: #888;
	font-size: 80%;
}


span.grey {
	color: #aaa;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	margin: .6em;
}

td {
	border: 1px solid #ccc;
}
td,th {
	border: 1px solid #aaa;
/*	text-align: center; */
}
th {
	background: #dda;
	padding: .1em 1em .1em 1em;

}

caption,th {
	text-align:center;
}

dt {
	font-size: 105%;
	color: #600;
	font-weight: bold;
}
dd p {
	margin: 0 1em .1em 0;
}

.ssplogomain {
	float: right;
}

